# WebhookEventsChartDataPoint

A data point for webhook event logs chart showing counts for a specific day

| Name         | Type        | Description                                             |
| ------------ | ----------- | ------------------------------------------------------- |
| date         | ISO8601Date | The date for this data point                            |
| failCount    | Int         | Number of failed webhook events (response code not 200) |
| successCount | Int         | Number of successful webhook events (response code 200) |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.bunny.com/developer/api-reference/types/webhookeventschartdatapoint.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
